Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

17.10.18 15:40

Dieses Projekt wurde geschlossen

Schreiben Sie ein ähnliches Projekt aus. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Meine Joomla Webseite [OBSCURED] habe ich mal autodidaktisch vor 12 jahren gebaut und da läuft noch joomla 2,5 (völlig veraltet), was mir aber egal wäre. Nur: Jetzt muss ich PHP 7 benutzen und da läuft dann nix mehr gescheit. Ich habe ein Shape 5 Template, was dann gar nicht mehr geht. Generell suche ich jmd, der das hinbekommt, so upzudaten, dass die Inhalte wirklich abrufbar und erhalten bleiben.